.reports a {
	display: inline !important;
}

div.tocseg {
	width: 99%;
	background-color: #e9e9d4;
	padding: 4px 0 4px 1%;
	line-height: 1;
	border-bottom: 1px solid #9A9A9A;
	margin-top: 8px;
}

.reports ol li h3 {
	display: inline;
}

div.tocseg span {
	cursor: pointer;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-transform: uppercase;
}

div.tocseg span:hover { text-decoration: underline; }

.reports ol li ul,.reports ol li ul li ul {
	list-style: none;
}

.reports ol li ul li ul {
	background-color: #ffffff;
}

.reports ol li ul li.tocsec {
	background-color: #f6f6f6;
	margin: 0;
	border: 0;
	cursor: auto;
}

.reports ol li ul li.tocsec span {
	font-size: 13px;
	line-height:22px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-transform: none;
	padding-left: 4px;
}

.reports ol li ul li.tocsec ul li.tocdoc {
    padding:5px 0 5px 12px;
    background: url(../img/document-bullet.jpg) no-repeat 0px 8px;
    line-height: 1.2;
	margin-left: 3px;
}

.reports li.hit0 {
    background: url(../img/search/0percent.jpg) no-repeat 0px 8px !important;
}

.reports li.hit25 {
    background: url(../img/search/25percent.jpg) no-repeat 0px 8px !important;
}

.reports li.hit50 {
    background: url(../img/search/50percent.jpg) no-repeat 0px 8px !important;
}

.reports li.hit75 {
    background: url(../img/search/75percent.jpg) no-repeat 0px 8px !important;
}

.reports li.hit100 {
    background: url(../img/search/100percent.jpg) no-repeat 0px 8px !important;
}

.reports li.tocsec span.sectitle {
    background: url("/v4/images/arr/bullet.gif") no-repeat scroll 0 4px transparent;
    color: #000000;
    font: bold 13px/22px Verdana,Arial,Helvetica,sans-serif;
    padding-left: 10px;
    text-transform: none;
}

.reports ol li ul li.tocsec ul li.tocdoc a:hover {
	color: #990000;
}

.reports ol li ul li ul li a.search-image {
	padding-left: 10px !important;
}

.reports ol {
	list-style: none;
}

.report-search-summary {
	padding:0px 4px 8px 4px !important;
}

.report-search-summary p {
	color: #7a7a4a ;
	margin: 4px 0 0 0;
}

.report-search-summary a {
	color: #7a7a4a ;
	text-decoration:underline;
}

.expandable_contents {
	display: none;
}

 table.bgGr { width: 532px  !important;  }
 table.bgGr td { font-size: 10px !important; padding: 0 !important; line-height: normal !important; }
 table.bgGr td.bgWhite { font-size: 0px !important; }
 td.bgGrHd { vertical-align: middle; !important; }
 td.bgGrHd span { font-size: 10px !important; }
 



/* Copied from main.css. Used to display pricing on toc for select clients */


.pricepdf {  font-size:11px; color:#000000; text-align:right;  margin-top:1px; width: 15% }

.pricepdf a { background:none !important; padding:0 !important;}
.pricepdf input.check { margin:0; padding:0; width:13px !important; height:13px !important; margin-left:5px; float:right;}

.pricepdfSec  { width:auto; font-size:11px;  text-align:right;  margin-top:4px;  }

.pricepdfSec a { background:none !important; padding:0 !important;}
.pricepdfSec input.check { margin:0; padding:0; width:13px !important; height:13px !important; margin-left:5px; float:right;}

.pricepdfDoc { width:auto; font:11px/20px Verdana, Arial, Helvetica, sans-serif; color:#7A7A4A; text-align:right; text-transform:none; }
.pricepdfDoc a { background:none !important; padding:0 !important;}
.pricepdfDoc input.check { margin:0; padding:0; width:13px !important; height:13px !important; margin-left:5px; float:right; margin-top:3px;}

.priceString { line-height: 22px };
.fr {
    float: right;
}


.expandable { cursor: pointer; text-decoration: none; width : 80%}
